mif( [ $101 == 0 ] )
 Bitmap( BRBF050.PAT 0 0 0 0 )
mifend
mif( [ $101 ==1] )
 Bitmap( BR1F050.PAT 0 0 0 0 )
mifend
mif( [ $101 == 2 ] )
 Bitmap( BRBF050.PAT 0 0 0 0 )
mifend
mif( [ $101 == 3 ] )
 Bitmap( BRBF050.PAT 0 0 0 0 )
mifend
mif( [ $101 == 4 ] )
 Bitmap( BRBF050.PAT 0 0 0 0 )
mifend
mif( [ $101 == 5 ] )
 Bitmap( BRBF050.PAT 0 0 0 0 )
mifend
mif( [ $101 == 6 ] )
 Bitmap( BRBF050.PAT 0 0 0 0 )
mifend
mif( [ $101 == 7 ] )
 Bitmap( BRBF050.PAT 0 0 0 0 )
mifend
mif( [ $101 == 8 ] )
 Bitmap( BRBF050.PAT 0 0 0 0 )
mifend
mif( [ $101 == 9 ] )
 Bitmap( BRBF050.PAT 0 0 0 0 )
mifend
